Subject: Only one icons shown in panel GuixSD installation with Xfce4 desktop

From: Danny Milosavljevic <[email-masked]>
Date: Sat, 8 Aug 2015 02:02:05 +0200

Hi,

after instlaling GuixSD and starting the Xfce4 desktop, only the folder
icon is shown in the panel. The other launchers are there, but the
buttons are empty (without icon but the size is right). For example,
"File Manager" (Thunar) has no icon shown.

With kind regards,
   Danny